[
	{
		"group" : "seasonal",
		"dataset": "seasonal-monthly-single-levels",
		"variables": [            
           "10m_u_component_of_wind", 
           "10m_v_component_of_wind", 
           "10m_wind_gust_since_previous_post_processing",
           "10m_wind_speed", 
           "2m_dewpoint_temperature", 
           "2m_temperature",
           "east_west_surface_stress_rate_of_accumulation", 
           "evaporation", 
           "maximum_2m_temperature_in_the_last_24_hours",
           "mean_sea_level_pressure", 
           "minimum_2m_temperature_in_the_last_24_hours", 
           "north_south_surface_stress_rate_of_accumulation",
           "runoff", 
           "sea_ice_cover", 
           "sea_surface_temperature",
           "snow_density", 
           "snow_depth", 
           "snowfall",
           "soil_temperature_level_1", 
           "surface_latent_heat_flux", 
           "surface_sensible_heat_flux",
           "surface_solar_radiation", 
           "surface_solar_radiation_downwards", 
           "surface_thermal_radiation",
           "surface_thermal_radiation_downwards", 
           "top_solar_radiation", 
           "top_thermal_radiation",
           "total_cloud_cover", 
           "total_precipitation"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ukmo",
		    "system":"14"
		}
	},
	{
		"group" : "seasonal",
		"dataset": "seasonal-monthly-pressure-levels",
		"variables": [            
           "geopotential", 
           "specific_humidity", 
           "temperature",
           "u_component_of_wind", 
           "v_component_of_wind"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ukmo",
		    "system":"14"
		}
	},
	{
		"group" : "seasonal",
		"dataset": "seasonal-postprocessed-pressure-levels",
		"variables": [            
           "geopotential_anomaly", 
           "specific_humidity_anomaly", 
           "temperature_anomaly",
           "u_component_of_wind_anomaly", 
           "v_component_of_wind_anomaly"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ukmo",
		    "system":"14"
		}
	},
	{
		"group" : "seasonal",
		"dataset": "seasonal-postprocessed-single-levels",
		"variables": [            
           "10m_u_component_of_wind_anomaly", 
           "10m_v_component_of_wind_anomaly", 
           "10m_wind_gust_anomaly",
           "10m_wind_speed_anomaly", 
           "2m_dewpoint_temperature_anomaly", 
           "2m_temperature_anomaly",
           "east_west_surface_stress_anomalous_rate_of_accumulation", 
           "evaporation_anomalous_rate_of_accumulation", 
           "maximum_2m_temperature_in_the_last_24_hours_anomaly",
           "mean_sea_level_pressure_anomaly", 
           "minimum_2m_temperature_in_the_last_24_hours_anomaly", 
           "north_south_surface_stress_anomalous_rate_of_accumulation",
           "runoff_anomalous_rate_of_accumulation", 
           "sea_ice_cover_anomaly", 
           "sea_surface_temperature_anomaly",
           "snow_density_anomaly", 
           "snow_depth_anomaly", 
           "snowfall_anomalous_rate_of_accumulation",
           "soil_temperature_anomaly_level_1", 
           "solar_insolation_anomalous_rate_of_accumulation", 
           "surface_latent_heat_flux_anomalous_rate_of_accumulation",
           "surface_sensible_heat_flux_anomalous_rate_of_accumulation", 
           "surface_solar_radiation_anomalous_rate_of_accumulation", 
           "surface_solar_radiation_downwards_anomalous_rate_of_accumulation",
           "surface_thermal_radiation_anomalous_rate_of_accumulation", 
           "surface_thermal_radiation_downwards_anomalous_rate_of_accumulation", 
           "top_solar_radiation_anomalous_rate_of_accumulation",
           "top_thermal_radiation_anomalous_rate_of_accumulation", 
           "total_cloud_cover_anomaly", 
           "total_precipitation_anomalous_rate_of_accumulation"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ukmo",
		    "system":"14"
		}
	}
]
